- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
ClarisWksSpreadsheetInternal Namespace Reference

Internal: the structures of a ClarisWksSpreadsheet. More...

## Classes
struct | Spreadsheet
| Internal the spreadsheet. More...
struct | State
| Internal: the state of a ClarisWksSpreadsheet. More...

## Detailed Description

Internal: the structures of a ClarisWksSpreadsheet.